It seems that you're using an outdated browser. Some things may not work as they should (or don't work at all).
We suggest you upgrade newer and better browser like: Chrome, Firefox, Internet Explorer or Opera

×
avatar
binn05: The first post was last updated on 2011, is there any information or mod that have changed since than?
avatar
burn: There's Fixt now (not quite stable yet, though)
Thank you very much. :D
So which of these mods are included already in the new versions (the ones after Bethesda got the license back)?
every damn link is broke, why is this stickied? MODERATOR NEEDED! remove this bull.
Yeah, NMA wiped the downloads some time ago, and also changes forum links, without adding proper rewrite rules, so the links in the first post should be fixed.
The download of the game includes already some mods? or just the game with the official patches?
Post edited February 26, 2018 by CholoMachine
Should I use both the new and old stickies or just the new?
If I install TeamX 1.2 then their 1.3.5 patches will I be good to go censorship wise?
avatar
Relin: If I install TeamX 1.2 then their 1.3.5 patches will I be good to go censorship wise?
Yes indeed. That is sufficient.
The only thing I'd recommend is to use 1.2.1 RC instead of the 'stable' version. Despite the the RC in the title, it's quite complete and throughly tested to be considered a final release.
And, what is more important, 1.2.1 improves compatibility of the latter 1.3.5. With the 'stable' 1.2 patch you could experience some issues in Junktown after 1.3.5 patch installation. This affects only some specific distributions of the game, though.

--- Late update ---

P. S. Note that my statement refers to the English versions of the game only. Other languages, like AFAIR German, may require additional mods which address censorship issue.
Post edited October 07, 2018 by Schwertz